Join 34,000+ subscribers and receive articles from our blog about software quality, testing, QA and security.
 

TestRail 5.4.1 Released


#21

Good to hear ! thank you for your answer ! :grinning:


#22

A bit late to this party, but this is server side code. The browser won’t have anything to do with the error.

It’s probably an incompatibility with the version of PHP @spacefrog is running.


#23

Hey @sjpknight - just checking - will the new release be obfuscated with ioncube?

The last release we pulled from the download area was not; we’re wondering whether we still need that extension enabled.


#24

Hi Glenn - yes, the release will be obfuscated using IonCube. There was a hastily resolved problem with our last release, which we don’t plan on repeating!

In the hopefully unlikely event that you do experience any issues or see anything odd, we surely do appreciate your letting us know about it though. :slight_smile: